Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

searchable_dropdown

flutter pub add searchable_dropdown
pub.dev Source Code API Docs
Category : Dropdown
Dart 3 compatible : No
Null safety : No
Platform(s) : Not Specified
Dart SDK : >=2.1.0 <3.0.0
Latest Version : 1.1.3 (Mar, 2020)
Created : May, 2019
Pub Likes : 302
Pub Points : 40

About searchable_dropdown package

Widget to let the user search through a keyword string typed on a customizable keyboard in a single or multiple choices list presented as a dropdown in a dialog box or a menu.

Open Source Flutter Apps & Projects that use searchable_dropdown package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024